/* --- Main styles --- */

#header,#topmenu,#navcontainer,#wrapper,#content,#rightblock,#footer { overflow:hidden; display:block; }

html, body {height: 100%;}

body
{
  padding: 0px;
  margin: 0px;

  font-family: "Arial";
  font-size: 10px;

  color: #7a7a7a;

/*  text-align: left; */
}

hr {
  height: 1px;

  border: 0;
  border-bottom: 1px solid #bbb;

  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;

  padding: 0;
}

#outer {
  height: 100%; min-height: 100%;
/*  width: 750px; */
/*  width: 840px; */
  width: 1000px;

  background-color: white;

  margin: auto;

/*  border: 1px solid #cccccc; */
  border: 0;

  text-align: left;
  position: relative;
}

html>body #outer{height:auto;}

#header {
  padding: 10px 0px 0px 255px;

/*  border-bottom: 1px solid #cbcbcb; */
}

#clearfooter { clear: both; height: 20px;}


#footer {
  position: absolute;
  bottom: 0;
  left: 0;

  padding-top:5px;
  padding-left:255px;

  text-align: center;

/*  background: url(../images/footerbg.jpg) repeat-x top; */

/*  width: 100%; */
  width:500px;
  height: 15px;

  font-family: "Arial";
  font-size: 11px;
/*  font-weight: bold; */

  color: #666666;
}

#footer a {
  color: #666666; text-decoration: none;
}

#footer a:hover {
  color: #666666; text-decoration: underline;
}

#wrapper {
  margin: 0px;
  border: 0;
/*  padding: 8px; */
/*  padding: 0px 8px 8px 8px; */
/*  width: 100%; */
}

#rightblock {
/*  float: right; */
/*  width: 235px; */
  padding: 0px 0px 0px 20px;
/*  background: #bbbbbb; */
}


/* --- Top menu --- */

#topmenu {
/*  width: 650px; */

  font-family: "Arial";
  font-size: 12px;
  font-weight: bold;
  color: #ababab;

  text-align: center;

  padding: 2px 40px 0px 30px;
  margin: 0;
}

#topmenu ul.menu {
  border: 0;
  padding: 0.4em 0 0.4em 0;
  margin: 0;
}

#topmenu ul.menu li {
  display: inline;
  list-style: none;
  padding: 0;
  margin: 0;
}

#topmenu ul.menu li a {
  position: relative;
  text-decoration: none;
  border: 0;
  padding: 7px 8px 5px 8px;
  margin: 0;
  color: #ababab;
}

#topmenu ul.menu li#current a {
  position: relative;
  text-decoration: none;
  border: 0;
/*  padding: 7px 13px 5px 13px; */
  margin: 0;
  color: #4f6cb0;
}

* html #topmenu ul.menu li a { padding: 5px 8px 5px 8px; }
/* * html #topmenu ul.menu li#current a { padding: 5px 13px 5px 13px; } */

#topmenu ul.menu li a:hover, #topmenu ul.menu li#current a:hover {
/*  background-color: #d8d8d8; */
  text-decoration: underline;
  color: #000;
}

#shadow {
  background: url(../images/shadow.gif) repeat-x top;
  border: 0 none;
  padding: 0;
  margin: 0;

  font-size: 4px;
  width: 840px;
  height: 4px;
}

/* --- Site map --- */

#topsitemap {
  font-family: tahoma, Arial, sans-serif;
  font-size: 11px;
/*  font-weight: bold; */
  padding: 6px 6px 6px 15px;
  background-color: #eeeeee;
  margin: 0;
  border-bottom: 1px solid #cbcbcb;
}

#topsitemap a {
  color: #000; text-decoration: none;
}

#topsitemap a:hover {
  color: #9c2b2d; text-decoration: underline;
}


/* --- Left menu --- */

#navcontainer {
  width: 230px;
  padding-left: 0px;
  padding-top: 15px;
  margin: 0;
  float: left;
  display: block;
  text-align: right;
}

#navheader {
  background: #050708;
  color: #ffffff;
  font: bold 12px verdana,helvetica,arial,sans-serif;
  padding: 5px;
  padding-left: 8px;
  text-transform: uppercase;
}

ul#navlist {
  width: 188px;
  \width: 190px;
  w\idth: 188px;
  padding: 0px;
  border: 1px solid #808080;
  border-top: 0px;
  margin: 0px;
  font: bold 12px verdana,helvetica,arial,sans-serif;
  background: #eeeeee;
}

ul#navlist li {
  list-style: none;
  margin: 0px;
  border: 0px;
  border-top: 1px solid #808080;
}

ul#navlist li a {
  display: block;
  width: 168px;
  \width: 170px;
  w\idth: 168px;
  padding: 7px 12px 7px 8px;
  border: 0px;
  border-left: 20px solid #aaaabb;
  text-decoration: none;
}

ul#navlist li a:link { color: #000; }
div#navcontainer li a:visited { color: #000; }

ul#navlist li a:hover
{
  background: #000d33;
  border-color: #028bbf;
  color: #ffffff;
}

ul#navlist li a.selected {
  display: block;
  width: 128px;
  \width: 164px;
  w\idth: 128px;
  padding: 7px 12px 7px 8px;
  border: 0px;
  border-left: 20px solid #aaaabb;
  text-decoration: none;
  border-color: #028bbf;
  color: #000d33;
}

ul#navlist li a.selected:hover {
  color: #fff;
}


/* --- Content --- */
#content {
  float: left;
  margin: 0;
  width: 500px;

  padding: 0px 0px 18px 25px;

  font-family: "Arial";
  font-size: 12px;
}

/* #content a:link { color: #900; text-decoration: underline; } */
/* a:visited { color: #48468f; } */
/* #content a:visited { color: #900; }
#content a:hover { color: #e20000; text-decoration: none; } */

#content a:link { color: #ac4d51; text-decoration: underline; }
/* #content a:link { color: #fec135; text-decoration: underline; } */
#content a:visited { color: #ac4d51; }
/* #content a:hover { color: #000; text-decoration: none; } */
#content a:hover { color: #fec135; text-decoration: none; }

#content a.zde:link { color: #fec135; text-decoration: underline; }
#content a.zde:visited { color: #fec135; }
#content a.zde:hover { color: #fec135; text-decoration: none; }

#content a.checkhref:link { color: #000; text-decoration: none; }
#content a.checkhref:visited { color: #000; text-decoration: none; }
#content a.checkhref:hover { color: #000; text-decoration: underline; }

#contentitle {
  color: #000;
  font-size: 20px;
  font-weight: bold;
/*  font-family: Tahoma, Arial, sans-serif; */
  font-family: verdana, helvetica, arial, sans-serif;
  border-bottom: 2px solid #000d33;
  margin-bottom: 10px;
  padding: 10px 2px 2px 2px;
}

#content b { color: #606060; }

#content h1 {
  color: #4f6cb0;
  font-size: 16px;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 3px;
}

#content h2 {
  color: #4f6cb0;
  font-size: 13px;
  font-weight: bold;
}

.newstitle {
  font-family: Tahoma, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #5d3401;
}


/* --- News --- */
.newsdate {
  padding: 5px 0px 10px 0px;

  font-family: tahoma, Arial, sans-serif;
  font-size: 13px;
/*  font-weight: bold; */
  color: #939598;
}


/* --- Archive --- */

.title {
  padding: 0px 0px 10px 0px;

  color: #d9043f;
  
  font-family: Tahoma, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.imgpage {
  padding: 15px;
  border: 1px solid #ffffff;
}

.imgpage_hover {
  padding: 15px;
  border: 1px solid #cccccc;
}

.imgright {
  float:right;
  padding: 15px;
}


/* --- Error --- */
#error {
  padding: 10px;
  text-align: center;
  font-family: tahoma, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #aa0000;
}


/* --- Forms --- */

form {
  margin: 0px;
  padding: 0px;
}

/* input[type=button] */
input[type=text],input[type=reset],input[type=password],input[type=file],textarea
{
  font-size: 13px;
 /*      color: #006699; */
/*  font-family: Arial, Helvetica, sans-serif; */
  font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
  border: 1px #bbbbbb solid;
  background-color: #f9f9f9;
}

select {
  border: 1px #bbbbbb solid;
  background-color: #f9f9f9;
  font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
}

select.groupselect { width: 220px; }

input[type=text].editnormal:focus,
input[type=password].editnormal:focus,
input[type=file].editnormal:focus,
textarea.editnormal:focus
{
  background-color: #daeaff;
}

input[type=text].viewnormal,
input[type=password].viewnormal,
input[type=file].viewnormal,
textarea.viewnormal {
  background-color: #eeeeee;
}

input[type=text].viewmandatory,
input[type=password].viewmandatory,
input[type=file].viewmandatory,
textarea.viewmandatory {
  background-color: #eeeeee;
}

input[type=text].editmandatory,
input[type=password].editmandatory,
input[type=file].editmandatory,
textarea.editmandatory {
  background-color: #ffeeee;
}

input[type=text].editmandatory:focus,
input[type=password].editmandatory:focus,
input[type=file].editmandatory:focus,
textarea.editmandatory:focus
{
  background-color: #deeaff;
}

.shadebut {border:1px solid #a8a8a8;background:#fff;}
/* .shadebut {background:#e3e3e3 url(../images/btnbg.png) repeat-x left bottom;_height:20px;cursor:pointer;_cursor:hand} */
.shadebut {background:#e3e3e3 url(../images/btnbg.png) repeat-x left bottom; height:22px; cursor:pointer;}

.shadebut80 {border:1px solid #a8a8a8;background:#fff;}
/* .shadebut80 {background:#e3e3e3 url(../images/btnbg.png) repeat-x left bottom;_height:20px;width:80px;cursor:pointer;_cursor:hand} */
.shadebut80 {background:#e3e3e3 url(../images/btnbg.png) repeat-x left bottom; width:80px; cursor:pointer;}

.shadebutxxl {border:1px solid #a8a8a8;background:#fff;}
/* .shadebutxxl {background:#e3e3e3 url(../images/btnbg.png) repeat-x left bottom;_height:20px;width:160px;cursor:pointer;_cursor:hand} */
.shadebutxxl {background:#e3e3e3 url(../images/btnbg.png) repeat-x left bottom; width:160px; cursor:pointer;}


.bigbtn {
  height:50px;
  border:1px solid #a8a8a8;
  background: #def8fe url(../images/btnbg-cyan.gif) repeat-x left bottom;
  
  cursor: pointer;
  
  font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
  font-size: 18px;
  color: #000;
  text-align: center;
}

.bigbtn:hover {
  background: #def8fe url(../images/btnbg-cyan-active.gif) repeat-x left bottom;
}



/* Left menu */
/*
velka modra, obracena
.lm_center { background: #ffffff url(../images/lm-center.gif) repeat-x left bottom; }
.lm_lefttop { background: #ffffff url(../images/lm-left-top.gif) no-repeat; width:6px; height:7px;}
.lm_leftbottom { background: #ffffff url(../images/lm-left-bottom.gif) no-repeat left top; width:6px; height:6px; }
.lm_righttop { background: #ffffff url(../images/lm-right-top.gif) no-repeat right bottom; width:6px; height:5px; }
.lm_rightbottom { background: #ffffff url(../images/lm-right-bottom.gif) no-repeat right top; width:6px; height:5px; }
*/

/*
mala zluta
.lm_center { background: #ffffff url(../images/llm-center.gif) repeat-x left bottom; }
.lm_lefttop { background: #ffffff url(../images/llm-left-top.gif) no-repeat; width:5px; height:4px; }
.lm_leftbottom { background: #ffffff url(../images/llm-left-bottom.gif) no-repeat left top; width:5px; height:3px; }
.lm_righttop { background: #ffffff url(../images/llm-right-top.gif) no-repeat right bottom; width:4px; height:3px; }
.lm_rightbottom { background: #ffffff url(../images/llm-right-bottom.gif) no-repeat right top; width:4px; height:4px; }
*/

/*
.lm_center { background: #ffffff url(../images/lgm-center.gif) repeat-x left bottom; }
.lm_centertop { background: #ffffff url(../images/lgm-center.gif) repeat-x left top; }
.lm_centerbottom { background: #ffffff url(../images/lgm-center.gif) repeat-x left bottom; }
.lm_lefttop { background: #ffffff url(../images/lgm-left-top.gif) no-repeat; width:5px; height:4px; }
.lm_leftbottom { background: #ffffff url(../images/lgm-left-bottom.gif) no-repeat left top; width:5px; height:3px; }
.lm_leftcenter { background: #ffffff url(../images/lgm-center-left.gif) no-repeat left bottom; }
.lm_righttop { background: #ffffff url(../images/lgm-right-top.gif) no-repeat right bottom; width:4px; height:3px; }
.lm_rightbottom { background: #ffffff url(../images/lgm-right-bottom.gif) no-repeat right top; width:4px; height:4px; }
.lm_rightcenter { background: #ffffff url(../images/lgm-center-right.gif) no-repeat left bottom; }
*/

.lmitem { font-family: "Arial"; font-size: 12px; font-weight: bold; text-align: center; }
.lmitem:hover { cursor: pointer; }

.lmitemr { font-family: "Arial"; font-size: 11px; font-weight: bold; text-align: center; }
.lmitemr:hover { cursor: pointer; }

.lmy_center { background: #fec135; }
.lmy_text { background: #fec135; padding:10px 20px 10px 20px; color: #ffffff; }
.lmy_top { background: #ffffff url(../images/menu/lm-yellow-top.gif) repeat-x left bottom; }
.lmy_bottom { background: #ffffff url(../images/menu/lm-yellow-bottom.gif) repeat-x left bottom; }
.lmy_left { background: #ffffff url(../images/menu/lm-yellow-left.gif) repeat-y left bottom; width:6px; }
.lmy_left_top1 { background: #ffffff url(../images/menu/lm-yellow-left-top1.gif) no-repeat; width:6px; height:1px; }
.lmy_left_top2 { background: #ffffff url(../images/menu/lm-yellow-left-top2.gif) no-repeat; width:6px; height:3px; }
.lmy_left_bottom1 { background: #ffffff url(../images/menu/lm-yellow-left-bottom1.gif) no-repeat; width:6px; height:1px; }
.lmy_left_bottom2 { background: #ffffff url(../images/menu/lm-yellow-left-bottom2.gif) no-repeat; width:6px; height:3px; }
.lmy_right { background: #ffffff url(../images/menu/lm-yellow-right.gif) repeat-y left bottom; width:6px; }
.lmy_right_top1 { background: #ffffff url(../images/menu/lm-yellow-right-top1.gif) no-repeat; width:6px; height:3px; }
.lmy_right_top2 { background: #ffffff url(../images/menu/lm-yellow-right-top2.gif) no-repeat; width:6px; height:1px; }
.lmy_right_bottom1 { background: #ffffff url(../images/menu/lm-yellow-right-bottom1.gif) no-repeat; width:6px; height:3px; }
.lmy_right_bottom2 { background: #ffffff url(../images/menu/lm-yellow-right-bottom2.gif) no-repeat; width:6px; height:1px; }

.lmg_center { background: #ffffff; }
.lmg_text { background: #ffffff; padding:10px 20px 10px 20px; color: #6c6c6c; }
.lmg_top { background: #ffffff url(../images/menu/lm-grey-top.gif) repeat-x left bottom; }
.lmg_bottom { background: #ffffff url(../images/menu/lm-grey-bottom.gif) repeat-x left bottom; }
.lmg_left { background: #ffffff url(../images/menu/lm-grey-left.gif) repeat-y left bottom; width:6px; }
.lmg_left_top1 { background: #ffffff url(../images/menu/lm-grey-left-top1.gif) no-repeat; width:6px; height:1px; }
.lmg_left_top2 { background: #ffffff url(../images/menu/lm-grey-left-top2.gif) no-repeat; width:6px; height:3px; }
.lmg_left_bottom1 { background: #ffffff url(../images/menu/lm-grey-left-bottom1.gif) no-repeat; width:6px; height:1px; }
.lmg_left_bottom2 { background: #ffffff url(../images/menu/lm-grey-left-bottom2.gif) no-repeat; width:6px; height:3px; }
.lmg_right { background: #ffffff url(../images/menu/lm-grey-right.gif) repeat-y left bottom; width:6px; }
.lmg_right_top1 { background: #ffffff url(../images/menu/lm-grey-right-top1.gif) no-repeat; width:6px; height:3px; }
.lmg_right_top2 { background: #ffffff url(../images/menu/lm-grey-right-top2.gif) no-repeat; width:6px; height:1px; }
.lmg_right_bottom1 { background: #ffffff url(../images/menu/lm-grey-right-bottom1.gif) no-repeat; width:6px; height:3px; }
.lmg_right_bottom2 { background: #ffffff url(../images/menu/lm-grey-right-bottom2.gif) no-repeat; width:6px; height:1px; }

.lmb_center { background: #4f6cb0; }
.lmb_text { background: #4f6cb0; padding:10px 20px 10px 20px; color: #ffffff; }
.lmb_top { background: #ffffff url(../images/menu/lm-blue-top.gif) repeat-x left bottom; }
.lmb_bottom { background: #ffffff url(../images/menu/lm-blue-bottom.gif) repeat-x left bottom; }
.lmb_left { background: #ffffff url(../images/menu/lm-blue-left.gif) repeat-y left bottom; width:6px; }
.lmb_left_top1 { background: #ffffff url(../images/menu/lm-blue-left-top1.gif) no-repeat; width:6px; height:1px; }
.lmb_left_top2 { background: #ffffff url(../images/menu/lm-blue-left-top2.gif) no-repeat; width:6px; height:3px; }
.lmb_left_bottom1 { background: #ffffff url(../images/menu/lm-blue-left-bottom1.gif) no-repeat; width:6px; height:1px; }
.lmb_left_bottom2 { background: #ffffff url(../images/menu/lm-blue-left-bottom2.gif) no-repeat; width:6px; height:3px; }
.lmb_right { background: #ffffff url(../images/menu/lm-blue-right.gif) repeat-y left bottom; width:6px; }
.lmb_right_top1 { background: #ffffff url(../images/menu/lm-blue-right-top1.gif) no-repeat; width:6px; height:3px; }
.lmb_right_top2 { background: #ffffff url(../images/menu/lm-blue-right-top2.gif) no-repeat; width:6px; height:1px; }
.lmb_right_bottom1 { background: #ffffff url(../images/menu/lm-blue-right-bottom1.gif) no-repeat; width:6px; height:3px; }
.lmb_right_bottom2 { background: #ffffff url(../images/menu/lm-blue-right-bottom2.gif) no-repeat; width:6px; height:1px; }

.lmr_center { background: #ac4d51; }
.lmr_text { background: #ac4d51; padding:10px 20px 10px 20px; color: #ffffff; }
.lmr_top { background: #ffffff url(../images/menu/lm-red-top.gif) repeat-x left bottom; }
.lmr_bottom { background: #ffffff url(../images/menu/lm-red-bottom.gif) repeat-x left bottom; }
.lmr_left { background: #ffffff url(../images/menu/lm-red-left.gif) repeat-y left bottom; width:6px; }
.lmr_left_top1 { background: #ffffff url(../images/menu/lm-red-left-top1.gif) no-repeat; width:6px; height:1px; }
.lmr_left_top2 { background: #ffffff url(../images/menu/lm-red-left-top2.gif) no-repeat; width:6px; height:3px; }
.lmr_left_bottom1 { background: #ffffff url(../images/menu/lm-red-left-bottom1.gif) no-repeat; width:6px; height:1px; }
.lmr_left_bottom2 { background: #ffffff url(../images/menu/lm-red-left-bottom2.gif) no-repeat; width:6px; height:3px; }
.lmr_right { background: #ffffff url(../images/menu/lm-red-right.gif) repeat-y left bottom; width:6px; }
.lmr_right_top1 { background: #ffffff url(../images/menu/lm-red-right-top1.gif) no-repeat; width:6px; height:3px; }
.lmr_right_top2 { background: #ffffff url(../images/menu/lm-red-right-top2.gif) no-repeat; width:6px; height:1px; }
.lmr_right_bottom1 { background: #ffffff url(../images/menu/lm-red-right-bottom1.gif) no-repeat; width:6px; height:3px; }
.lmr_right_bottom2 { background: #ffffff url(../images/menu/lm-red-right-bottom2.gif) no-repeat; width:6px; height:1px; }
